Bug 851425 - aqute-bndlib-2.0.0. is available
aqute-bndlib-2.0.0. is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: aqute-bndlib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 973963
  Show dependency treegraph
 
Reported: 2012-08-24 03:45 EDT by Upstream Release Monitoring
Modified: 2015-07-16 08:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-16 08:34:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-24 03:45:17 EDT
Latest upstream release: 2.0.0.
Current version in Fedora Rawhide: 1.50.0
URL: http://github.com/bndtools/bnd/blob/master/biz.aQute.bndlib/bnd.bnd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Admin XMLRPC Client 2015-01-27 09:27:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2015-07-16 07:41:16 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Michael Simacek 2015-07-16 08:34:13 EDT
aqute-bndlib was merged with aqute-bnd and the aqute-bndlib source package is now retired

Note You need to log in before you can comment on or make changes to this bug.